boost::detail::is_random_access< eigen_vecS > Struct Template Reference

`#include <pcl/registration/boost_graph.h>`

## Public Types

enum | { value = true }
using | type = mpl::true_

## Detailed Description

### template<>
struct boost::detail::is_random_access< eigen_vecS >

Definition at line 68 of file boost_graph.h.

## Member Typedef Documentation

## type

using boost::detail::is_random_access< eigen_vecS >::type = mpl::true_

Definition at line 71 of file boost_graph.h.

## Member Enumeration Documentation

## anonymous enum

anonymous enum

Enumerator
value |

Definition at line 70 of file boost_graph.h.

The documentation for this struct was generated from the following file:

- pcl/registration/boost_graph.h